 /*ul {margin:0; padding:0; list-style:none; line-height:18px;}
 li { padding-left:8px; background:url(images/point_1.gif) no-repeat left center}*/
table { 
	border:0px;
}
form{
 	margin:0px;
  	padding:0px;
	}
body{
 	margin:0px;
  	padding:0px;
	background-color:#FFFFFF;
	}

td, input, textarea{
	font-size:12px;
    font-family:Tahoma;
	color:#000;
	line-height:12px;
	vertical-align:top;
	scrollbar-3dlight-color:#FFFFFF;
    scrollbar-track-color:#FFFFFF;
    scrollbar-shadow-color:#FFFFFF ;
    scrollbar-face-color:#828282; 
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-darkShadow-color:#FFFFFF;
	resize:none;
}
a {
	color:#575655;
}
a:hover {
	text-decoration:none;
}

span { font-size:15px; font-weight:bold;}

.light{
	font-size:11px;
    font-family:Tahoma;
	color:#9A9A9A;
	line-height:13px;
	vertical-align:top;
}

.text{
	font-size:11px;
    font-family:Tahoma;
	color:#444444;
	line-height:13px;
	vertical-align:top;
}

.clear{clear:both;}

.top{
	font-size:11px;
    font-family:Tahoma;
	color:#9FAFB3;
	line-height:14px;
	vertical-align:top;
}

.dark{
	font-size:11px;
    font-family:Tahoma;
	color:#575655;
	line-height:13px;
	vertical-align:top;
}
.box{
	font-size:11px;
    font-family:Tahoma;
	color:#676767;
	line-height:13px;
	vertical-align:top;
}
.box_2{
	font-size:11px;
    font-family:Tahoma;
	color:#8A8A8A;
	line-height:13px;
	vertical-align:top;
}
.terms{
	font-size:11px;
    font-family:Arial;
	color:#666666;
	line-height:13px;
	vertical-align:top;
}
.email{
	font-size:11px;
    font-family:Tahoma;
	color:#2F2F2F;
	line-height:13px;
	vertical-align:top;
}.txt1 {
	width: 100%;
}
.genText {
	font-family: Verdana, sans-serif, Tahoma, Arial;
	font-size: 13px;
	line-height: 20px;
}
.padLeft {
	padding-left: 55px;
}
.padLeft2 {
	padding-left: 55px;
}
.paddingTop {
	padding-top: 20px;
}
.listTxt {
	padding-top: 20px;
	padding-left: 10px;
	width: 700px;
	float: left;
}
.bul_1 {
	background-image: url(images/Key.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
}


.imgBg {
	background-color: #F2F9FF;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 15px;
}


.leftBx {
	float: left;
}

.padRight {
	padding-right: 20px;
}
.stdWidth{
	width: 729px;
}
.googleBx {
	margin-left: 15px;
	margin-right: 15px;
}


.stdWidth2 {
	width: 640px;
	margin-left: 30px;
}

.stdWidth3 {
	width: 690px;
	margin-left: 15px;
}


.stdWidth4 {
	width: 680px;
	margin-left: 15px;
}

.stdWidth5 {
	width: 700px;
	margin-left: 10px;
}


.marj_left {
	margin-left: 15px;
}


.marj_left_retailpg {
	margin-left: 15px;
	
}


.marj_leftpg6 {
	margin-left: 15px;
}


.marj_leftpg6a {
	margin-left: 30px;
}


.marj_left_pg1 {margin-left: 80px;}
.marj_left1 {margin-left: 35px;}
.marj_left2 {margin-left: 130px;}
.marj_left3 { margin-left: 200px;}
.marj_left4 { margin-left: 80px;}
.marj_left5 {
	margin-left: 110px;
}
.pg1_btmClass {
	font-family: Verdana, sans-serif, Tahoma, Arial;
	font-size: 10px;
	padding-top: 25px;
}
/***** New Styles **********/

.main
{
    margin:0 auto;
    width:930px;
    background:#fff;
    font-family: Verdana,sans-serif,Tahoma,Arial;
    color:#145A98;
    font-size:13px;
    line-height:22px;
}
.logo_left
{
    float:left;
    width:30%;
}
.logo_right
{
    float:left;
    width:70%;
}
.header
{
    border-bottom:7px solid #C8CECE;
    overflow:hidden;
}
.banner
{
    border-bottom:7px solid #C8CECE;
    margin-top: 25px;
    overflow: hidden;
    padding-bottom: 20px;
}
.menu
{
font-family: Verdana,sans-serif,Tahoma,Arial;
float:left;
margin:0;
padding:0;
width:100%;
}
.menu li
{ 
 background: #d1d6d9 none repeat scroll 0 0;
    line-height: 23px;
    list-style: outside none none;
    margin-bottom: 3px;
    padding: 10px 20px;
    width:100%;
    font-size:14px;
}
.menu li a
{
    text-decoration:none;
}
.menu li a:hover
{
background: rgba(0, 0, 0, 0) url("images/key.png") no-repeat scroll 2px 0;
    padding-left: 28px;
}
.menu li a.active
{
background: rgba(0, 0, 0, 0) url("images/key.png") no-repeat scroll 2px 0;
    padding-left: 28px;
}
.col-1
{
    float:left;
    width:27%;
    box-sizing:border-box;
    overflow:hidden;
    margin-right:3%;

}
.col-2
{
    float:left;
    width:70%;
    box-sizing:border-box;
    overflow:hidden;
    
}
.col-3
{
    float:left;
    width:30%;
    box-sizing:border-box;
    overflow:hidden;
    margin-left:4%;
}
.full_row
{
    width:100%;
}
.home_block
{
    background:#F2F9FF; 
    text-align:center; 
    padding:8px;  
}
.block
{
    background:#C8CECE; 
    text-align:center; 
    padding:8px;
    margin-bottom:15px;  
}
.coll-1
{
    width:33%;
    float:left;
    background:#C8CECE;
    padding:10px;
    margin-right:2px;
    box-sizing: border-box;
    overflow:hidden;
}
.coll-1 h3
{
    text-align:center;
    border-bottom:3px solid #fff;
    padding-bottom:8px;
}
input
{
 width:100%;
 height:40px;
 margin-bottom:10px; 
 padding:5px 10px; 
 box-sizing:border-box; 
 color:#000;
}
textarea
{
  width:100%;
 height:140px;
 margin-bottom:10px; 
 padding:5px 10px;
  box-sizing:border-box;      
}
.btns
{
    text-align:center;
    margin:0 auto;
}
.btns a
{
    background:#fff;
    padding:8px 12px;
    margin:0 auto;
    text-decoration:none;
}
.btns a:hover
{
    background:#5C88AD;
}
iframe
{
    width:100%;
    height:330px;
    border:0 none;
}
.small_font
{
  font-size:12px;  
}
.footer
{
        background:#F2F9FF;
    padding:15px 20px;
    text-align:center;
}
.foot_links
{
    text-align:center;
}
.foot_links li
{
 display:inline-block;
 float:none;
 text-align:center;
 margin:0 auto;   
}
.list li
{
    padding-bottom:15px;
}
.foot_links a.active
{
    color:#000;
    font-weight:bold;
    text-decoration:none;
}
.btns input
{
    float:left;
    width:48%;
    margin:1%;
    overflow:hidden;
}